#banner {
    position: relative;
    /*padding-bottom: 55px;*/
}
#banner .img-iconos {
    display:flex;
    position: absolute;
    bottom: 0;
    padding-bottom: 10px;
    z-index: 10;
    padding-right: 10px;
    padding-top: 10px;
    right:auto;
}

.img-iconos img {
    width:40%;
    
}
@media (max-width: 767px) {
        #banner .hero__img-wrap .img-car {
         display:none!important;   
        }
        #banner .hero__img-wrap .img_mobile {
         display:block!important;   
        }
    .img-iconos {
        width: 100%;
        max-width: 825px;
        z-index:100;
        right: -29px;
    }
    .img-iconos img{
        width: 100%;
    }
    #banner .container_banner .img-iconos{
        padding-bottom: 0!important;
    }
}
#banner .container_banner {
    position: relative;
    background-color: #000;
    display: flex;
    justify-content: center;
}

#banner .hero__img-wrap:before {
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
background: linear-gradient(2deg, #000000 1%, rgba(0, 0, 0, 0) 50%);
    opacity: 0.7;
}
#banner .img-iconos{
    
    width: 25%;
}
#banner .hero__img-wrap .img-car {
    display:block;
    aspect-ratio: 1920 / 800;
    object-fit: cover;
}

#banner .hero__img-wrap .img_mobile {
    display:none;
}

#banner .container_banner .auxi {
    position: absolute;
    top: 0;
    z-index: 10;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
}

#banner .auxi .hero__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-top: 70px;
      margin-bottom: 0;
    padding-bottom: 3rem;
    align-items: center;
}
#banner .title{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 8px;
    position: relative;
}
#banner .title .epigrafe_tit {
    color: var(--color01);
    font-family: var(--font-regular);
    font-size: 18px;
    line-height: 100%;
    font-weight: 400;
    font-style: normal;
}
#banner .title .hero__tit {
    color: var(--color01);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    line-height: 42px;
    font-weight: 700;
    position: relative;
}
#banner .title .hero__tit::before{
    height: 12px;
    width: 12px;
    content:url('/co/subaru/imag/v1/logos/x-element.svg');
    font-size: 12px;
    top: -5px;
    left: -16px;
    position: absolute;
    font-family: var(--font-regular);
}

#banner .hero__tit::after {
    content: '';
    width: 100%;
    margin: 16px 0;
    height: 1px;
    display: none;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
}

#banner .hero__txt .bold {
    color: var(--color01);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    
}

#banner .title .hero__txt {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
} 

#banner .hero__txt .hero__pref {
    color: #F7F7F7;
    font-family:   var(--font-regular);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
}

#banner .hero__txt .hero__number {
    color: var(--color02);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 141%;
}

#banner .hero__content .cont-btn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

#banner .cont-btn .btn-main {
    display: grid;
    place-content: center;
    text-align: center;
    font-family: var(--font-regular);
    font-size: 14px;
    line-height: normal;
    transition: .3s all ease;
    height: 40px;
    border-radius:3px;
    border: 1px solid #0E0E0E;
    padding: 8px 32px 8px 32px;
    font-weight: 700;
}

#banner #buttons .btn-lightblue {
    background-color: #FFF;
    color: var(--color04);
    width: 100%;
}

#banner #buttons .btn-white {
    background-color: transparent;
    color: var(--color12);
    width: 100%;
    border: 2px solid var(--color12);
}



/*.ficha-producto .degradado_lateral {
    background: linear-gradient(to right, rgb(0 0 0 / 65%) 0, rgb(0 0 0 / 69%) 15%, rgb(0 0 0 / 0%) 50%);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}*/

.ficha-producto .sello {
    width: 100px;
}

.ficha-producto .bar {
    position: absolute;
    width: 5px;
    left: 0;
    background: none;
    height: 124px;
    border: 1px solid #ffffff;
    display: inline-block;
}

.ficha-producto .hero .tit {
    position: relative;
}

/*.ficha-producto .hero .cont-btn .btn-main+.btn-main {*/
/*    margin-top: 24px;*/
/*}*/

.ficha-producto .hero__baj {
    color: #ffffff;
    max-width: 490px;
    font-size: 20px;
    font-family: var(--font-regular);
    font-weight: 400;
    Line-height: 141%
}

.ficha-producto .hero__baj .bold {
    font-size: 24px;
    Line-height: 141%;
    font-family: var(--font-regular);
    font-weight: 400;
}

.ficha-producto .hero__baj.bold {
    font-family: var(--font-regular);
}

.ficha-producto .hero__wrap {
    margin-top: 10px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
}

.ficha-producto .hero__wrap .img-wrap {
    margin-left: 177px;
    margin-top: 5px;
}

.ficha-producto .hero__img-wrap img {
    display: block;
    width: 100%;
}

.ficha-producto .hero-r .auxi {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-orient: block-axis;
    -moz-box-orient: block-axis;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: end;
    -moz-box-align: end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;

}

.ficha-producto .hero-r .hero__img-wrap:before {
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6951155462184874) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6951155462184874) 100%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6951155462184874) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
}

.ficha-producto .hero-r .tit {
    padding-left: 0;
    padding-right: 25px;
    text-align: right;
}

.ficha-producto .hero-r .tit .bar {
    left: auto;
    right: 0;
}

.ficha-producto .hero-r .epig {
    text-align: right;
}

.ficha-producto .hero-r .hero__img-wrap .desktop {
    display: block;
}

.ficha-producto .hero-r .hero__img-wrap .mobile {
    display: none;
}

/*--botones--*/

.ficha-producto .btn-white:hover {
    background-color:  var(--color-hover);
    color: #ffffff;
}

.ficha-producto .btn-black:hover {
    background-color:  var(--color-hover);
    color: #232323;
}

.ficha-producto .btn-lightblue:hover {
    background-color:  var(--color-hover);
    color: #000000;
}

.ficha-producto .btn-main img {
    vertical-align: middle;
    margin-left: 8px;
    width: 24px;
    position: relative;
}

/*--bloque dos columnas--*/

.ficha-producto .block-full-hor {
    padding-top: 40px;
    position: relative;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 40px;
}

.ficha-producto .block-full-hor .img-wrap {
    position: relative;
}

.ficha-producto .block-full-hor .img-wrap.mobile {
    display: none;
}

.ficha-producto .block-full-hor .img-wrap.desktop {
    display: block;
}

.ficha-producto .block-full-hor .img-wrap img {
    width: 100%;
}

/* Media querys */
   
@media (max-width: 1600px) {
    
    #banner .auxi .hero__content {
        gap: 30px
    }
    
    #banner .title .hero__tit {
        font-size: 2.5rem;
        line-height: 50px;
    }
    
    #banner .title .hero__txt {
        gap: 5px;
    }
    
    #banner .hero__txt .bold {
        font-size: 1.125rem;
        /*margin-bottom: 1.5rem;*/
    }
    
    #banner .hero__txt .hero__pref {
        font-size: 0.875rem;
    }
    
    #banner .hero__txt .hero__number {
        font-size: 2rem;
    }
    
    #banner .hero__content .cont-btn {
        width: 260px;
        gap: 20px;
    }
    
    #banner .cont-btn .btn-main {
        height: 50px;
        font-size: 16px;
    }
} 

@media (max-width: 1440px) {

    .ficha-producto .hero__wrap .img-wrap {
        margin-left: 153px;
        margin-top: -9px;
    }

    .ficha-producto .hero__baj {
        color: #ffffff;
        line-height: 1;
        font-size: 15px;
    }
    
    .ficha-producto .hero__baj .bold {
    font-size: 15px;
    }

    .ficha-producto .sello {
        width: 83px;
    }
}

@media (max-width: 1200px) {
    
    #banner .auxi .hero__content {
        gap: 55px;
    }
    
    #banner .title .hero__tit {
        font-size: 30px;
        line-height: normal;
    }
    
    #banner .hero__tit::after {
        margin: 12px 0;
    }
    
    #banner .hero__txt .hero__pref {
        font-size: 14px;
    }
    
    #banner .hero__content .cont-btn {
        width: 240px;
        gap: 10px;
    }
}

@media (min-width: 500px) and (max-width: 766px) {
   .ficha-producto .hero-main .hero__content .cont-btn .btn-main {
    padding-bottom: 16px;
    padding-top: 16px;
    }
}

@media (max-width: 768px) {
    .ficha-producto #banner .img-iconos{
        max-width:100%;
        width: 63%;
    }
    #banner .container_banner .img-iconos {
        bottom: 40px;
    }
    #banner {
        padding-bottom: 24px;
        margin-top: 0;
    }
    
    #banner .sticky_sub1 {
        position: fixed;
        top: 0; 
        margin: 0;
        margin-top:2.8rem;
    }
    
    #banner .container_banner .hero__img-wrap {
        position: relative;
    }
    
    #banner .hero__img-wrap:before {
background: linear-gradient(2deg, #000000 1%, rgba(0, 0, 0, 0) 50%);
    opacity: 0.7;
    }
    
    #banner .container_banner .degradado_lateral {
        display: none;
    }
    
    #banner .container_banner .auxi {
        position: relative;
        padding: 0;
        z-index: 10;
        left: 0;
        margin: 0 auto;
        max-width: 100%;
    }
    
    #banner .auxi .hero__content {
        gap: 16px;
        margin: 0 auto;
        background:#000;
    }
    
    #banner .hero__content .title {
        padding: 0 24px;
    }
    
    #banner .title .hero__tit {
        font-size: 1.5rem;
        line-height: normal;
        padding: 0;
    }
    
    #banner .hero__tit::after {
        margin: 16px 0;
        width: 100%;
    }
    
    #banner .hero__txt .bold {
        font-size: 1rem;
        line-height: 22px;
        text-align: center;
    }
    
    #banner .title .hero__txt {
        gap: 7px;
    }
    
    #banner .hero__txt .hero__pref {
        font-size: 0.875rem;
        line-height: normal;
        margin: 0;
    }
    
    #banner .hero__txt .hero__number {
        font-size: 1.375rem;
        line-height: normal;
    }
    
    #banner .hero__content .cont-btn {
        flex-direction: row;
        width: 100%;
        padding: 0 13px;
        height: 45px;
        gap: 0;
        padding: 0;
         margin: 12px 0px;
    }
    
    #banner .cont-btn .btn-main {
        margin: 0;
        padding: 0;
        font-size: 13px;
        height: 100%;
    }

    .ficha-producto .sello {
        width: 63.59px;
        height: 75.73px;
        margin-left: 44px;
        margin-top: 19px;
    }

    .ficha-producto .degradado_latera {
        display: none;
    }

    #banner .btn-main {
        padding: 18px 30px;
    }
    
    #banner #buttons .btn-white {
        background-color: var(--color04);
    }

    .ficha-producto .anchor_ficha .anchor_desktop .anchor {
        flex: 1 0 auto;
    }

    .ficha-producto .anchor_ficha .anchor-default:after {
        content: none;
    }

    #banner .cont-tit .tit {
        font-size: 20px;
    }

    .ficha-producto .block-grid .auxi {
        display: block;
    }

    .ficha-producto .block-grid .img-grid .desktop {
        display: none;
    }

    .ficha-producto .block-grid .img-grid img+img {
        padding-top: 0;
    }

    .ficha-producto .block-grid .img-grid {
        margin-top: 40px;
    }

    .ficha-producto .block-grid .img-grid .grid-col {
        padding: 0;
    }

    .ficha-producto .block-grid .cont-tit {
        padding: 0 20px;
        margin: 0 auto;
    }

    .ficha-producto section>.cont-btn {
        padding: 0 20px;
    }

    .ficha-producto .hero-r .auxi {
        position: relative;
        max-width: 100%;
        align-items: flex-start;
        padding: 0 20px 30px;
    }

    .ficha-producto .hero__epig {
        font-size: 32px;
    }

    .ficha-producto .bar {
        height: 78px;
    }

    .ficha-producto .hero .tit {
        padding-left: 21px;
        padding-right: 38px;
    }

    .ficha-producto .hero__wrap {
        /*padding: 0px 20px 0;*/
        margin-top: 7px;
        padding-left: 21px;
        padding-right: 10px;
    }

    .ficha-producto .hero-r .tit {
        text-align: left;
    }

    .ficha-producto .hero-r .tit .bar {
        left: 0;
        right: auto;
    }

    .ficha-producto .carousel.car-logos img {
        filter: none;
    }

    .ficha-producto .block-full-hor {
        flex-direction: column;
        padding-top: 10px;
    }
    #banner .block-center {
        padding: 40px 20px;
    }

    .ficha-producto .hero__wrap .img-wrap {
        margin-left: 0px;
    }
    .ficha-producto .hero-main .hero__epig {
        font-size: 24px;
    }
    .ficha-producto .sello {
        display: block;
    }
    .ficha-producto .hero-main .hero__baj {
        font-family: 'MBCorpoSTextRegular';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 141%;
    }

    .ficha-producto .hero-main .hero__baj .bold {
        font-size: 16px;
        line-height: 22.56px;
        font-weight: 700;
    }
    /* mod */
    #banner .carousel-full .cont-tit {
        background: #F2F2F2;
        padding: 20px;
    }
    /* mod */
    #banner .carousel-center .cont-tit {
        padding: 20px 10px;
    }
    /* mod */
    #banner .carousel-center .tab-buttons {f
        flex-wrap: nowrap;
    }
    /* mod */
    #banner .carousel-center .b-nav-tab {
        padding: 15px 25px;
    }

    .ficha-producto .car-arts .cont-tit {
        padding: 20px;
    }

    .ficha-producto .car-arts .cont-tit .tit {
        font-size: 26px;
    }

    .ficha-producto .block-center.media-full {
        padding: 20px 0;
    }

    .ficha-producto .car-arts .box-dest .cont-tit {
        padding: 0;
    }

    .ficha-producto .car-arts .cont-txt {
        padding: 0 30px;
    }

    .ficha-producto .car-arts .cont-txt p {
        line-height: 1.3;
    }

    .enc-txt-center {
        padding: 110px 20px;
    }

    .ficha-producto .hero-r .hero__img-wrap .desktop {
        display: none;
    }

    .ficha-producto .hero-r .hero__img-wrap .mobile {
        display: block;
    }
    .ficha-producto .hero-r .hero__img-wrap {
        margin-bottom: -60px;
    }
    .ficha-producto .hero-r .hero__img-wrap:before {
        background: rgb(0, 0, 0);
        background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.06206232492997199) 8%, rgba(0, 0, 0, 0.45702030812324934) 30%, rgba(0, 0, 0, 0.7231267507002801) 45%, rgba(0, 0, 0, 1) 62%);
        background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.06206232492997199) 8%, rgba(0, 0, 0, 0.45702030812324934) 30%, rgba(0, 0, 0, 0.7231267507002801) 45%, rgba(0, 0, 0, 1) 62%);
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.06206232492997199) 8%, rgba(0, 0, 0, 0.45702030812324934) 30%, rgba(0, 0, 0, 0.7231267507002801) 45%, rgba(0, 0, 0, 1) 62%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
    }
    
    #banner .container_banner {
        flex-direction: column;
    }
    
    .ficha-producto #banner .container_banner .img-iconos {
        /*display: none;*/
        max-width: 100%;
        width: 100%;
    }
    #banner .container_banner .auxi {
        position: absolute;
        justify-content: space-around;
    }
    #banner .auxi .hero__content {
        background: none;
        margin-top: 80px;
    }
    #banner .hero__content .cont-btn {
        width: 240px;
    }
}

@media (max-width: 1366px) {
    #banner .hero__img-wrap .img-car {
        aspect-ratio: 1366 / 590;
    }
}

@media (min-width: 767px) and (max-width: 1000px) {

    .ficha-producto .btn-lightblue {
        width: 318.98px;
        height: 60.69px;
        font-size: 18px;
    }
    .ficha-producto .btn-white {
        width: 318.98px;
        height: 60.69px;
        font-size: 18px;
    }
    #banner .cont-btn {
        padding: 0;
    }
    .ficha-producto .hero__pref {
        color: #ffffff;
    }
    .ficha-producto .hero__img-wrap img {
        height: 497px;
        width: 100%;
        position: relative;
        object-fit: cover;
        object-position: 84% 20%;
    }
}

@media (max-width: 766px) {
    .ficha-producto .hero__img-wrap img {
        height: 700px;
        width: 100%;
        position: relative;
        object-fit: cover;
    }
    
    .ficha-producto #banner .container_banner .img-iconos {
        width: 63%;
    }
}

@media (min-width: 1001px) and (max-width: 1277px) {

    #banner .bold {
        font-family: 'MontserratBold';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 26px;
    }
    .ficha-producto .hero__wrap {
    margin-top: 14.25px;
    }
    .ficha-producto .hero__baj {
        color: #ffffff;
        max-width: 490px;
        font-size: 15px;
        Font-family: 'MBCorpoSTextRegular';
        font-weight: 400;
        Line-height: 1.2px;
        margin-left: 15px;
        margin-top: -4px;
    }
    .ficha-producto .hero__baj .bold{
        font-size:15px;
    }
}

@media (min-width: 1277px) and (max-width: 1438px) {
     .ficha-producto .hero__content {
        margin-top: 0px;
    }
}

@media (min-width: 1441px) and (max-width: 1700px) {
    
    .ficha-producto .hero__wrap {
        margin-top: 10px;
    }
}

@media (min-width: 1701px) and (max-width: 1879px) {
    
    #banner .bold{
    font-size: 62px;
    line-height: 65px;
    }
    .ficha-producto .hero__content {
    margin-top: 1px;
    }
}

@media (min-width: 769px) and (max-width: 991px){
    #banner .auxi .hero__content {
        justify-content: space-around;
        gap: 0;
    }
}

@media (max-width: 455px) {
    #banner {
        margin-top: 0;
    }
    
    #banner .hero__img-wrap .img-car {
        height: 700px;
        height: auto;
        aspect-ratio: 455 / 700;
    }
    
    #banner .auxi .hero__content {
        justify-content: flex-start;
        padding-top: 80px;
        gap: 24px;
    }
    
    #banner .title .epigrafe_tit {
        font-size: 16px;
        line-height: 18px;
    }
    
    #banner .title .hero__tit {
        line-height: 32px;
    }
    
    .ficha-producto #banner .container_banner .img-iconos {
        margin: 0 auto;
    }
    
    .ficha-producto #banner .container_banner .img-iconos img {
        width: 100%;
    }
}

@media (max-width: 320px) {
    .ficha-producto .sello {
        width: 41.59px;
        height: 42.73px;
        margin-left: 58px;
        margin-top: 22px;
    }
}


